spinner_int_preference Struct Reference
Collaboration diagram for spinner_int_preference:
[legend]

## Data Fields

gint | default_value
gchar * | main_key
gchar * | second_key
GtkWidget * | spinner
void(* | update_spinner_value_cb )(GtkWidget *spinner, gpointer data)
gpointer | user_data_for_cb

## Detailed Description

Definition at line 51 of file ui_types.h.

The documentation for this struct was generated from the following file:

- ui_types.h